Subject: ayer, demasiado tarde - Lock & Stock
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Fri, 03 Oct 2003 18:14:33 -0000

Se confirma: Snatch debería haberse llamado Lock & Stock 2.0; es
decir, parece que Guy Ritchie sabe muy bien hacer pelis de Guy
Ritchie. Y la verdad, con parroquianos saliendo del bar envueltos en
llamas, ¿por qué preocuparse?

Ritchie combina humor barriobajero inglés, personajes graciosamente
caricaturescos y un total desparpajo visual en una fórmula efectiva y
entretenida. Súmese una trabajada banda sonora y mucha, mucha mala
leche y se obtiene una película de esas para disfrutar con los colegas.